/* All rights reserved (c) BHF */

ul{margin:0;padding:0;list-style-type:none}img{border:0}.header{background:url(images/header_bar.png) repeat-x;border-bottom:1px solid #131619;height:56px}.header-content{width:1000px;margin:auto}.navbar{float:left;padding-left:10px;padding-top:18px;color:#fff}.container{min-height:100%}.logo{display:block;float:left}ul#navigation{float:right}ul#navigation li{margin:0 3px;float:left;padding:6px 0;outline:0}ul#navigation li a{color:#f0f0f0;font-weight:bold;font-size:14px;text-decoration:none;display:inline-block;line-height:45px;padding:0 10px;text-shadow:2px 2px 2px rgba(0,0,0,0.7);-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;outline:0}ul#navigation li a:hover{color:#fff;text-shadow:0 0 5px rgba(255,255,255,0.5);background:rgba(0,0,0,0.25);box-shadow:0 2px 4px 1px rgba(0,0,0,0.3) inset,0 1px 0 rgba(255,255,255,0.1);-moz-box-shadow:0 2px 4px 1px rgba(0,0,0,0.3) inset,0 1px 0 rgba(255,255,255,0.1);-webkit-box-shadow:0 2px 4px 1px rgba(0,0,0,0.3) inset,0 1px 0 rgba(255,255,255,0.1)}ul#navigation li a img{position:relative;display:inline-block;top:11px;left:-1px}ul#navigation li.selected a{background:rgba(0,0,0,0.4);box-shadow:inset 0 1px 3px 1px rgba(0,0,0,0.5),0 1px 0 rgba(255,255,255,0.15);-moz-box-shadow:inset 0 1px 3px 1px rgba(0,0,0,0.5),0 1px 0 rgba(255,255,255,0.15);-webkit-box-shadow:inset 0 1px 3px 1px rgba(0,0,0,0.5),0 1px 0 rgba(255,255,255,0.15)}.main{margin:auto;width:1000px;clear:both}.content{width:675px;min-height:450px;background:url(images/black.png) repeat scroll center top;color:#fff;padding:20px;margin:20px 0 20px 20px;float:left;border:1px solid #000;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-align:center}.content h2.title{font-size:21px;color:#efefef;text-align:left;margin-top:-5px;border-bottom:1px solid}.signin h2.title{font-size:21px;color:#efefef;text-align:left;margin-top:10px;border-bottom:1px solid}.t-left{text-align:left}.content-ex{color:#fff;padding:20px;margin-top:20px;margin-left:20px;margin-bottom:50px;float:left;}.content-ex a{color:#1190db;text-decoration:none}.content a{color:#fff;text-decoration:none}.exchange_content{width:575px;height:275px;background:url(images/bg-sign.jpg) repeat scroll right top;color:#fff;padding:0 20px 5px 20px;margin:auto;border:1px solid #000;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;text-align:center;float:center}.earnings{background:url(images/imgurj.png);border:1px solid #000;width:585px;text-align:center;padding:10px;margin:auto;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-image:initial;margin-top:10px;color:white;font-size:25px;text-shadow:0 0 0 transparent,0 1px 0 #11192c}.sidebar{float:left}







.exchange_div{background:url(images/navlink.png) repeat-x scroll center top #094071;color:#fff;width:150px;border:1px solid #000;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;margin-top:25px;margin-right:10px;padding-left:7px;padding-right:7px;padding-top:4px;padding-bottom:4px;text-shadow:0 0 0 transparent,0 1px 0 #11192c;text-decoration:none;font-weight:bold;display:inline}.exchange_div:hover{background:url(images/bluebutton.png) repeat scroll center top #094071}.signin{background:url(images/black.png) repeat;width:220px;float:left;padding:10px;padding-top:0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #000;margin: 20px 20px 0 0;}.signin h2{color:#fff;text-align:center;font-family:arial;text-shadow:0 0 0 transparent,0 1px 0 #11192c}






#footer{background:#353e42;width:1000px;height:50px;line-height:50px;font-size:13px;color:#9c9c9c;margin:10px auto;border-radius:5px;text-shadow:0 -1px 0 rgba(0,0,0,0.6);clear:both}



#footer a{color:#d6d6d6;font-weight:bold}



ul.footer_links li{float:left}ul.footer_links li a{padding:0 5px}.bbut{background:url(images/bluebutton.png) repeat-x #037dd5;padding:6px 25px 7px 25px;font-size:15px;border:0;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;display:inline}.bbut:hover{box-shadow:inset 0px 0px 10px 3px rgba(0,0,0,0.3);-moz-box-shadow:inset 0px 0px 10px 3px rgba(0,0,0,0.3);-webkit-box-shadow:inset 0px 0px 10px 3px rgba(0,0,0,0.3)}.buttons{COLOR:#FFF;font-family:arial;font-size:15px;font-weight:bold;margin-top:5px;text-align:center}.buttons a{COLOR:#fff;text-decoration:none}.links{float:right;padding-right:50px;color:#fff;font-size:20px;padding:20px}

input.l_form{

	min-width: 90%;



	color: #aaa;



	margin-bottom: 8px;

	float: left;

	font-size: 14px;

	padding-top: 5px;

	padding-right: 14px;

	padding-bottom: 5px;



}

input.text-max{

	min-width: 85%;

	border: solid 1px #9a9a9a;

	color: #aaa;

	border-radius: 4px;

	-moz-border-radius: 4px;

	-webkit-border-radius: 4px;

	border-image: initial;

	margin-bottom: 8px;

	float: center;

	font-size: 12px;

	padding-top: 5px;

	padding-right: 14px;

	padding-bottom: 5px;

	padding-left: 14px;

}select.styled{border:1px solid #AAA;color:#555;font-size:inherit;margin:0;overflow:hidden;padding:3px;min-width:150px;text-overflow:ellipsis;white-space:nowrap}input.text.big{height:30px;min-width:216px;border:solid 1px #9a9a9a;padding:2px 4px;color:#333;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}textarea{border:solid 1px #bbb;font-size:14px;color:#333;min-width:587px;padding:2px 4px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}.exchange_container{margin-top:40px}.exchange_container h2{color:#FFF;text-align:center;font-family:arial;font-size:27px;text-shadow:0 0 0 transparent,0 1px 0 #11192c;margin-bottom:2px}.exchange_icon{

	margin-top: 8px;

	max-width: 40px;

	border: 0;

	margin-right: 20px;

}.exchange_icon:hover{opacity:.4}#tbl .tbl{background:url(images/header.png) repeat-x #0d55a3;border-color:#000;float:left;height:75px;margin:8px 8px 0 0;overflow:hidden;padding-top:10px;position:relative;text-align:center;width:127px;border-image:initial;color:#000}.title a{color:#fff!important;font-size:70%}#tbl .tbl-content{background:url(images/header.png) repeat-x #0d55a3;border-color:#000}#tbl .tbl-content_vip{background:url(images/header.png) repeat-x #c0493c;border-color:#000;box-shadow: 0px 0px 2px #999;}#tbl a.close{color:#999;font:bold 14px/14px Verdana,sans-serif;position:absolute;right:5px;text-decoration:none;top:5px;width:10px}#tbl .points{margin-top:5px}#tbl .tbl{text-align:center}









.lang select{

	color: #d6d6d6;

	padding: 2px;

	font-size: 12px;

	border: 1px solid #9c9c9c;

	height: 30px;

	margin-top: 14px;

	background-color: #666666;

}

.phone{
	display:none !important;
}


#sidemenu_wrapper .sidemenu_right{right:0;-webkit-border-radius:3px 0 0 3px;-moz-border-radius:3px 0 0 3px;border-radius:3px 0 0 3px}#sidemenu{width:34px;position:fixed;padding:0;margin:0;top:250px;z-index:9999;list-style:none;font-family:Arial,Helvetica,sans-serif;font-size:11px}#sidemenu>li{width:22px;height:22px;padding:6px;position:relative}#sidemenu .bottom_panel,#sidemenu .top_panel{position:static!important}#sidemenu li:hover{cursor:pointer}#sidemenu li span{width:32px;height:22px;display:block}#sidemenu_wrapper .sidemenu_right li span{margin-left:-18px;padding-left:9px;background-position:right top}#sidemenu li span{-webkit-transition:background-position .2s;-moz-transition:background-position .2s;-o-transition:background-position .2s;-ms-transition:background-position .2s;transition:background-position .2s;background-repeat:no-repeat}#sidemenu_wrapper .sidemenu_right li:hover span{background-position:right bottom}#sidemenu li #sidemenu_home{background-image:url("images/sidemenu_home.png")}#sidemenu li #sidemenu_kate{background-image:url("images/sidemenu_kate.png")}#sidemenu li .sidemenu_container{position:absolute;margin:0;top:-3px;left:-9999em;-ms-filter:"alpha(opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;transition:opacity .5s}#sidemenu_wrapper .sidemenu_right li .sidemenu_container{padding-right:14px}#sidemenu .bottom_panel .sidemenu_container{bottom:-3px;top:auto}#sidemenu_wrapper #sidemenu li:hover .sidemenu_container{-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);opacity:1}#sidemenu_wrapper .sidemenu_right li:hover .sidemenu_container{left:auto;right:30px}#sidemenu .sidemenu_container .sidemenu_1col,#sidemenu .sidemenu_container .sidemenu_2col{padding:10px 10px 0 5px;position:relative;float:left;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}#sidemenu .sidemenu_container .sidemenu_1col{width:145px}#sidemenu .sidemenu_container .sidemenu_2col{width:290px}#sidemenu .col_1,#sidemenu .col_2{display:inline;float:left;position:relative;margin-left:5px;margin-right:5px}#sidemenu .col_1{width:135px}#sidemenu .col_2{width:280px}#sidemenu p,#sidemenu h6{margin:0 0 10px 0}#sidemenu p{font-size:11px;line-height:16px}#sidemenu h6{font-size:12px;line-height:18px}#sidemenu .sidemenu_list{margin:0;padding:0 0 6px 0;list-style:none}#sidemenu .sidemenu_list li{line-height:18px;border:0;padding:6px 6px 6px 24px;-ms-filter:"alpha(opacity=80)";filter:alpha(opacity=80);opacity:.8;-webkit-transition:opacity .5s;-moz-transition:opacity .5s;-o-transition:opacity .5s;-ms-transition:opacity .5s;transition:opacity .5s}#sidemenu .sidemenu_list li:hover{-ms-filter:"alpha(opacity=100)";filter:alpha(opacity=100);opacity:1}.sidemenu_light,.sidemenu_light .sidemenu_container .sidemenu_1col,.sidemenu_light .sidemenu_container .sidemenu_2col{color:#232323;background-color:#f0efeb;border:2px solid #c0c0c0;-webkit-box-shadow:0 0 2px #a9a9a9,inset 0 0 1px #fff;-moz-box-shadow:0 0 2px #a9a9a9,inset 0 0 1px #fff;box-shadow:0 0 2px #a9a9a9,inset 0 0 1px #fff}#sidemenu_wrapper .sidemenu_right{border-right:0}.sidemenu_light li{border-bottom:1px solid #ddd;border-top:1px solid #fff;*border-top:0}.sidemenu_light .sidemenu_first{border-top:0}.sidemenu_light .sidemenu_last{border-bottom:0}.sidemenu_light p,.sidemenu_light{text-shadow:1px 1px #fff}.sidemenu_light li .icon_settings{background:url("images/settings.png") no-repeat 0 7px}.sidemenu_light li .icon_lock{background:url("images/lock.png") no-repeat 0 8px}.sidemenu_light li .icon_appreciate{background:url("images/appreciate.png") no-repeat 0 9px}.sidemenu_light li .icon_cart{background:url("images/cart.png") no-repeat 0 7px}.reg_row_1{width:300px;display:inline-block}.reg_row_2{width:300px;margin-left:20px;display:inline-block}.user_count {padding-left: 21px;background: transparent url(images/users.png) no-repeat;color: #93c52f;font-family: arial;font-size: 14px;text-shadow: 0 0 0 transparent,0 1px 0 #060911;display:inline}.sideblock {background: url(images/black.png) repeat;color: #fff;height: 24px;width: 224px;padding: 13px 8px 10px 8px;border-radius: 5px;border: 1px solid #000;margin:15px 20px 10px 0;text-align: center;font-weight: bold}.home_top{background:url(images/black.png) repeat;width:220px;float:left;padding:10px;padding-top:0;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;border:1px solid #000;margin: 8px 20px 0 0;clear:both}#countDown{font-size:13px;font-weight:bold;color:#3B5E2F;padding:2px;background-color:#E5F2D8;border-radius:2px;border:1px solid #D9D9D9;width:18px;text-align:center}.accBalance{padding-left:21px;background:transparent url(images/bank.png) no-repeat;color:#98ca33;font-family:arial;font-size:14px;text-shadow:0 0 0 transparent,0 1px 0 #11192C;display:inline}
.success{color:green;}
.reg{text-decoration:none;color:#a32326;}
/* All rights reserved (c) BHF */